Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 04:44:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Max Team,

Please advise about my order, the invoice states that I should have received all items in one shipment & package, however I only received 5 items and there are 4 that I didn’t receive yet.

I attached the invoice marking the missing items.

Will be waiting for your feedback.

Regards,
Menna Hany

Sent from my iPhone

On Dec 18, 2021, at 14:13, Max Fashion <[email-masked]> wrote:

Order number 2105316869 has been shipped.

[Max logo]<https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
Download our apps now
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
iPhone<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>

Women<https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Men<https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Girls<https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Boys<https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Shoes<https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Inspiration<https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
Your products have been shipped.
Hi Menna Hany, your order number is 2105316869<https://www.maxfashion.com/eg/en/my-account/order/2105316869?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>.
The tracking number is 7268774.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=7268774&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>

Order shipping to
Menna Hany
24 Saqr Qoriesh - Apt 21 - 6th Floor
Cairo, Egypt
Mobile: +2 01000914260

Payment Method:
Bothaina Hassan
xxxx xxxx xxxx 5773

Order Details Consignment Number: 88882001056620211218

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22LSLPBCSOPPJ104BLACKDARK-B22LSLPBCSOPPJ104-MXSS22102321_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163970109?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Solid T-shirt and Printed Pyjama Set
Color: Black
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21CL1217APURPLELIGHT-WN21CL1217A-MXWN21082521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163825363?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Cat Embroidered T-shirt and Full Length Pyjamas Set
Color: Multicolour
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21LW1202CPINKLIGHT-WN21LW1202C-MXWN21082521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163724076?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Textured T-shirt and Full Length Pyjama Set
Color: Pink
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21TNTBDTR1358CPINKMULTI-WN21TNTBDTR1358C-MXWN2108_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163724219?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
All-Over Dumbo Print T-shirt and Pyjamas Set
Color: Pink
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21LW1202GREYLIGHT-WN21LW1202-MXWN21082521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163724061?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Textured T-shirt with Long Sleeves and Pyjamas Set
Color: Grey
Size: XL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21DR1037PINKLIGHT-WN21DR1037-MXWN21091121_01-2100.jpg?v=1] <https://www.maxfashion.com/eg/en/p/163726743?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Typographic Print BCI Cotton T-shirt and Pyjamas Set
Color: Multicolour
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21BS1100BGREYMULTISHADE-WN21BS1100B-MXWN21082521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163709158?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Textured Long Sleeves T-shirt and Pyjamas Set
Color: Grey
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21DR1093BPURPLELIGHT-WN21DR1093B-MXWN21080721_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163709355?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Printed Long Sleeves T-shirt and Checked Pyjama Set
Color: Multicolour
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN21LW1343CREAMLIGHT-WN21LW1343-MXWN21082521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163635123?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Textured T-shirt and Full-Length Pyjama Set
Color: Cream
Size: L
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 0020-225878188.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>  | Terms & Conditions<https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
<88882001056620211218_2105316869_1639829617593>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3640562